@36node/koa-openapi vulnerabilities

koa openapi middleware for 36node team.

Latest version

0.1.7

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@36node/koa-openapi 0.1.7 Latest 22 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/koa-openapi 0.1.6 22 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/koa-openapi 0.1.5 20 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/koa-openapi 0.1.3 07 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/koa-openapi 0.1.2 05 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/koa-openapi 0.1.0 06 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L